# Generated by Django 2.2.3 on 2019-08-13 15:56

from django.db import migrations, models
import django.db.models.deletion


class Migration(migrations.Migration):

    dependencies = [
        ('entidade', '0001_initial'),
        ('servidor', '0002_servidor_centro_de_custo'),
    ]

    operations = [
        migrations.AddField(
            model_name='servidor',
            name='entidade',
            field=models.ForeignKey(null=True, on_delete=django.db.models.deletion.CASCADE, related_name='servidores', to='entidade.Entidade'),
        ),
    ]
